Depended by: gnome-software [amd64], gnome-software [arm64]

Library depended by: